Try the new Linux files, Flathub or Appimage, as of 2022-11-14!

Try the latest AppImage Or the new Flatpack builds for Linux.

If you select the AppImage, you may need to assign executable permissions, install libfuse2, ignore the SeamlyMe opening error message, and wait for the diagrams to be fixed.

  1. Définir les autorisations sur “Exécuter”.

  2. Si l’image de l’application ne peut pas être affichée, installez libfuse2 :
    sudo apt install libfuse2

  3. Il peut y avoir un message d’erreur indiquant qu’un nom de fichier n’est pas spécifié lorsque vous ouvrez SeamlyMe, mais cliquez sur ‘OK’ pour passer le message d’erreur.

  4. Les diagrammes SeamlyMe ne s’affichent pas.


*1. After you download the file, you will need to right-click on the .appimage file and set permissions to ‘Execute’. *
*2. If the appimage can’t be displayed, install libfuse2: *
sudo apt install libfuse2
*3. There may be an error message that a filename isn’t specified when you open SeamlyMe, but click on ‘OK’ to move past the error message. *
*4. The SeamlyMe diagrams aren’t displayed. *

1 Like